@font-face {
    font-family: 'PlutoSansBlack';
    src: url('Fonts/PlutoSansBlack.otf');
}
@font-face {
    font-family: 'PlutoSansBold';
    src: url('Fonts/PlutoSansBold.otf');
}

@font-face {
    font-family: 'PlutoSansCondBlack';
    src: url('Fonts/PlutoSansCondBlack.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlutoSansCondBold';
    src: url('Fonts/PlutoSansCondBold.otf');
    /*src: url('D:/Domain-Live/Elron.com/wwwroot/App_Themes/Default/Fonts/PlutoSansCondBold.otf') format('opentype');*/
    /*src: local("PlutoSansCondBold"), url( Fonts/PlutoSansCondBold.otf ) format("otf");*/
}

@font-face {
    font-family: 'PlutoSansCondExLight';
    src: url('Fonts/PlutoSansCondExLight.otf');
}
@font-face {
    font-family: 'PlutoSansCondHeavy';
    src: url('Fonts/PlutoSansCondHeavy.otf');
}
@font-face {
    font-family: 'PlutoSansCondLight';
    src: url('Fonts/PlutoSansCondLight.otf');
}
@font-face {
    font-family: 'PlutoSansCondMedium';
    src: url('Fonts/PlutoSansCondMedium.otf');
}
@font-face {
    font-family: 'PlutoSansCondRegular';
    src: url('Fonts/PlutoSansCondRegular.otf');
}
@font-face {
    font-family: 'PlutoSansCondThin';
    src: url('Fonts/PlutoSansCondThin.otf');
}
@font-face {
    font-family: 'PlutoSansExtraLight';
    src: url('Fonts/PlutoSansExtraLight.otf');
}
@font-face {
    font-family: 'PlutoSansHeavy';
    src: url('Fonts/PlutoSansHeavy.otf');
}
@font-face {
    font-family: 'PlutoSansLight';
    src: url('Fonts/PlutoSansLight.otf');
}
@font-face {
    font-family: 'PlutoSansMedium';
    src: url('Fonts/PlutoSansMedium.otf');
}
@font-face {
    font-family: 'PlutoSansRegular';
    src: url('Fonts/PlutoSansRegular.otf');
}
@font-face {
    font-family: 'PlutoSansThin';
    src: url('Fonts/PlutoSansThin.otf');
}



/*
@font-face {
    font-family: 'RaananSuperRegular';
    src: url('http://yarid.super-pharm.co.il/yarid2011/fonts/raanasuperregular-webfont.eot');
    src: url('http://yarid.super-pharm.co.il/yarid2011/fonts/raanasuperregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://yarid.super-pharm.co.il/yarid2011/fonts/raanasuperregular-webfont.woff') format('woff'),
         url('http://yarid.super-pharm.co.il/yarid2011/fonts/raanasuperregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}*/